<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We [#] Julia and Steven.]]></sentence>
			<answers>
				<answer>'re not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>not</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I [#] Kristen.]]></sentence>
			<answers>
				<answer>'m not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>not</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[He is [#] a teacher. ]]></sentence>
			<answers>
				<answer>not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>'re</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We're [#] classmates.]]></sentence>
			<answers>
				<answer>not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>'s</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[He [#] not a student.]]></sentence>
			<answers>
				<answer>'s</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>'re not</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[You [#] not a student.]]></sentence>
			<answers>
				<answer>'re</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>'m not</b>]]></hint>
			</questions>
		</questions>
	</exercise>
